form#form-demo > div{
white-space: inherit;
}
.tablesorter-default .header, .tablesorter-default .tablesorter-header {
    background-image: url("data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==");
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
    white-space: normal;
}
.ffalse{
	background-image:none!important;
	cursor:default!important;
	pointer-events: none!important;
}
.results_calc {
    border: 1px solid #cad5ae!important;
    text-align: center;
    border-collapse: separate;
    margin-top:50px!important;
    width: 1100px;
    margin: 0 auto;
    max-width: 100%;
}
                
 .results_calc th {
     background: #0E4A89;
     color: white;
     text-align: center;
     border-right: 1px solid white;
     border-top: 1px solid #cad5ae !important;
     height: 50px;
 }
 
 .results_calc th:not(.ffalse){
     cursor:pointer;
     background-image:url('../img/angle_down.png');
     background-repeat: no-repeat;
    background-size: 12px;
    background-position: center right 4px;
 }

.results_calc tr td {
border-bottom: 1px solid #cad5ae;
height: 30px;
vertical-align: middle
}

.results_calc td {
background: white;
color: black;
border-right: 1px solid white;
}


.logo_text img {
    display: block;
    margin: 0 auto;
    height: 100%;
}

.apply_now {
    padding: 10px 15px;
    border-radius: 10px;
    color: #fff !important;
    text-decoration: none;
    background: #f0aa1e !important;
    display: block;
    width: 130px;
    max-width: 100%;
    margin:0 auto;
}

.custom_form_calc{
    border:2px solid #ddd;
    margin-top:45px;
    margin-bottom:85px !important;
    text-align:center; 
    padding:20px 15px;
}
.custom_form_calc .selection-box:before{
	right: 15px;
}
.custom_form_calc .selection-box:after {
    width: 35px;
}

.custom_form_calc select{
    height:auto;
    padding:10px 30px 10px 15px; 
}

.custom_form_calc .selection-box:after{
    height: 34px;
}
				
.custom_form_calc > div {
    padding: 15px;
    width: auto;
    display: inline-block;
    box-sizing: border-box;
    padding-top: 0;
    margin: 10px 10px;
}
.custom_form_calc > div >input,
.custom_form_calc > div >select{
    border-radius: 6px;
    border-width: 2px;
    color: black;
    padding: 6px 0 6px 6px;
    width: 70px;
}
.custom_form_calc  div.payment_div select,
.custom_form_calc  div.household_div select{
	width: 130px;
}
.custom_form_calc p{
    text-align: left;
    color:#3b3b3b;
}
/*.house_sel {
    width: 165px !important;
}*/
.household_div {
    width: 190px !important;
}
.red_me{
	color:red;
	float: right;
}
.custom_form_calc input[name="Age"]{width:40px;}
.custom_form_calc select[name="Gender"]{padding:10px 15px 10px 15px;width: 100px;}
.custom_form_calc input[type="submit"] {
	background:#f0aa1e;
	border:none;
	color:white;
	width:180px;
	text-transform:uppercase;
	padding-top:15px;
	padding-bottom:15px;
	border-radius:25px;
	float:none;
}

td.logo_text {
    width: 640px;
    padding: 5px 10px 5px 5px !important;
    vertical-align: middle;
}
td.logo_text img {
    height: 60px;
}
.custom_form_calc input[type="submit"]:hover {
	background: #154d8b;
}
.custom_form_calc input[type="text"]:focus {
    color: black !important;
}
.ui-datepicker .ui-datepicker-title select.ui-datepicker-month, .ui-datepicker .ui-datepicker-title select.ui-datepicker-year{
background-image: url(https://insurebend.com/wp-content/uploads/2020/01/icons8-sort-down-24.png);
    background-repeat: no-repeat;
    background-position:top 5px right;
    background-size: 15px;
    padding:5px;
}
select.year {
    margin-left: -4px;
}
span.combodate {
    display: inline-flex;
}
.combodate .selection-box:after {
    border-left-color: #fff;
    border-right-color: #eff1f3;
}
td.logo_text {
    background: rgba(0, 0, 0, 0.03) !important;
}
option:empty
{
 display:none;
}
tr.even.tablesorter-childRow td, tr.odd.tablesorter-childRow td {
    background: #fff;
}
 tr:nth-child(even) td:not(:nth-child(5)){
    background: #e1e7ef;
}
.ui-datepicker-calendar,.ui-datepicker-prev,.ui-datepicker-next{display:none !important;}		
.ui-datepicker .ui-datepicker-title select.ui-datepicker-month, .ui-datepicker .ui-datepicker-title select.ui-datepicker-year {
    width: 55px;}	
.ui-datepicker .ui-datepicker-title{margin:0;}

#ui-datepicker-div{width:130px;padding-bottom:.2em;} 

@media only screen and (min-width: 1200px) 
{
    .custom_form_calc br:not(.not-for){
        display:none;
    }
}
@media only screen and (max-width: 1100px) 
{
    td.logo_text{
        max-width:100%;
        width:450px;
    }
}
    @media only screen and (max-width: 991px) 
{
    .apply_now {width:110px;}
    .results_calc tbody tr.even td:not(.logo_text) {vertical-align:middle;}
    td.logo_text img {height:auto;}
    td, tbody th {padding:10px 5px;}
    body.page-template-template-calc-oct .table_div{
    width:100%;
    overflow:auto;
    padding:10px;
    }
    body.page-template-template-calc-oct #content table{
        width:96%;
    }
    body.page-template-template-calc-oct #content table a.apply_now,.results_calc tr td{
        font-size:14px;
        
    }
}


@media only screen and (max-width: 767px) 
{
.custom_form_calc > div,.custom_form_calc > div input,.custom_form_calc input[name="Age"],.custom_form_calc > div > select{
width:100% !important;}
}

@media only screen and (max-width: 567px) 
{
     body.page-template-template-calc-oct #content table{
        width:600px;
    }
}